<setup>
	<name>special_edition</name>
	<id>10</id>
	<disabled enabledby="62"/>

	<unlocks>unlocks_special_edition.xml</unlocks>
	<unlockrules>unlocking_rules_special_edition.xml</unlockrules>
</setup>

